package public_handlers

import (
	customtoastv2 "cpone/component/toastbootstrap"
	"cpone/utils"

	"github.com/labstack/echo/v4"
)

func HandlerHideToast(c echo.Context) error {
	toastComponent := customtoastv2.CustomToastV2Hide()

	si := toastComponent

	return utils.View(c, si)
}
